<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09837ffeb68323a65ffe18efac1abdc5">
  <dict>
    <!--2024-04-11 21:36:51.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
